{% extends 'base.html' %} {% block content %} {% load static %}

<header class="header header_style_01">
    <nav class="megamenu navbar navbar-default">
        <div class="container">
            <div class="navbar-header">
                <button
                    type="button"
                    class="navbar-toggle collapsed"
                    data-toggle="collapse"
                    data-target="#navbar"
                    aria-expanded="false"
                    aria-controls="navbar"
                >
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href="index.html"
                    ><h2 style="font-size: 35px; font-weight: 400">
                        Keshav Mandadi (PhD)
                    </h2></a
                >
            </div>
            <div id="navbar" class="navbar-collapse collapse">
                <ul class="nav navbar-nav navbar-right">
                    <li>
                        <a
                            data-scroll-nav="0"
                            href="#main-banner"
                            class="active"
                            >Home</a
                        >
                    </li>
                    <li>
                        <a data-scroll-nav="1" href="#about">About Us</a>
                    </li>
                    <!-- <li><a data-scroll-nav="2" href="#issues">Issues</a></li> -->
                    <li>
                        <a data-scroll-nav="3" href="#event">Event</a>
                    </li>
                    <li>
                        <a data-scroll-nav="4" href="#gallery">Gallery</a>
                    </li>
                    <!-- <li><a data-scroll-nav="5" href="#media">Multimedia</a></li> -->
                    <!-- <li><a data-scroll-nav="6" href="#blog">Blog</a></li> -->
                    <li>
                        <a data-scroll-nav="7" href="#contact">Contact</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
</header>

<div id="main-banner" class="banner-one" data-scroll-index="0">
    <div data-src="{% static 'uploads/cant/keshav_spot_01.png' %}">
        <div class="camera_caption">
            <div class="container">
                <form
                    id="contactform"
                    class="row"
                    action="https://script.google.com/macros/s/AKfycby5jLTZCw71PxD34nqVsTbiaXe2KONAfVmQtyOB_18GV7Hd_RaTvHiz-X-DiF_K2t_d/exec"
                    name="contactform"
                    method="post"
                >
                    <h2
                        style="
                            font-size: 25px;
                            margin-bottom: 20px;
                            margin-left: 10px;
                        "
                    >
                        Join the Conservative Party of Canada here
                    </h2>
                    <fieldset
                        class="row-fluid row-fluid-second"
                        style="width: 50%"
                    >
                        <div
                            class="col-lg-6 col-md-6 col-sm-6 col-xs-12"
                            style="width: 60%; margin-bottom: 10px"
                        >
                            <input
                                type="text"
                                name="first_name"
                                id="first_name"
                                required
                                class="form-control"
                                style="height: 50px"
                                placeholder="First Name"
                            />
                        </div>
                        <div
                            class="col-lg-6 col-md-6 col-sm-6 col-xs-12"
                            style="width: 40%; margin-bottom: 10px"
                        >
                            <input
                                type="text"
                                name="last_name"
                                id="last_name"
                                required
                                class="form-control"
                                style="height: 50px"
                                placeholder="Last Name"
                            />
                        </div>
                        <div style="margin-bottom: 10px">
                            <div
                                class="col-lg-6 col-md-6 col-sm-6 col-xs-12"
                                style="margin-bottom: 10px"
                            >
                                <input
                                    type="text"
                                    name="phone"
                                    id="phone"
                                    oninput="validateNumber(this);"
                                    required
                                    class="form-control"
                                    style="height: 50px"
                                    placeholder="Your Phone"
                                />
                            </div>
                            <div>
                                <div
                                    class="col-lg-6 col-md-6 col-sm-6 col-xs-12"
                                    style="width: 70%; margin-bottom: 10px"
                                >
                                    <input
                                        type="email"
                                        name="email"
                                        id="email"
                                        required
                                        class="form-control"
                                        style="height: 50px"
                                        placeholder="Your Email"
                                    />
                                </div>
                            </div>
                        </div>
                        <div>
                            <div
                                class="xcol-lg-6 col-md-6 col-sm-6 col-xs-12 text-center"
                            >
                                <button
                                    type="submit"
                                    value="SEND"
                                    id="submit"
                                    class="btn btn-light btn-radius btn-brd grd1 btn-block"
                                >
                                    Join
                                </button>
                            </div>
                        </div>
                    </fieldset>
                </form>
            </div>
            <!-- /.container -->
        </div>
        <!-- /.camera_caption -->
    </div>
    <div data-src="{% static 'uploads/cant/keshav_spot_02.png' %}">
        <div class="camera_caption">
            <div class="container">
                <form
                    id="contactform"
                    class="row"
                    action="https://script.google.com/macros/s/AKfycby5jLTZCw71PxD34nqVsTbiaXe2KONAfVmQtyOB_18GV7Hd_RaTvHiz-X-DiF_K2t_d/exec"
                    name="contactform"
                    method="post"
                >
                    <fieldset
                        class="row-fluid row-fluid-second"
                        style="width: 50%"
                    >
                        <div
                            class="col-lg-6 col-md-6 col-sm-6 col-xs-12"
                            style="width: 60%; margin-bottom: 10px"
                        >
                            <input
                                type="text"
                                name="first_name"
                                id="first_name"
                                required
                                class="form-control"
                                style="height: 50px"
                                placeholder="First Name"
                            />
                        </div>
                        <div
                            class="col-lg-6 col-md-6 col-sm-6 col-xs-12"
                            style="width: 40%; margin-bottom: 10px"
                        >
                            <input
                                type="text"
                                name="last_name"
                                id="last_name"
                                required
                                class="form-control"
                                style="height: 50px"
                                placeholder="Last Name"
                            />
                        </div>
                        <div style="margin-bottom: 10px">
                            <div
                                class="col-lg-6 col-md-6 col-sm-6 col-xs-12"
                                style="margin-bottom: 10px"
                            >
                                <label for="phone">+1</label>
                                <input
                                    type="number"
                                    name="phone"
                                    pattern="[0-9]{10}"
                                    id="phone"
                                    oninput="validateNumber(this);"
                                    class="form-control"
                                    style="height: 50px"
                                    placeholder="Your Phone"
                                />
                            </div>
                            <div>
                                <div
                                    class="col-lg-6 col-md-6 col-sm-6 col-xs-12"
                                    style="width: 70%; margin-bottom: 10px"
                                >
                                    <input
                                        type="email"
                                        name="email"
                                        id="email"
                                        required
                                        class="form-control"
                                        style="height: 50px"
                                        placeholder="Your Email"
                                    />
                                </div>
                            </div>
                        </div>
                        <div>
                            <div
                                class="xcol-lg-6 col-md-6 col-sm-6 col-xs-12 text-center"
                            >
                                <button
                                    type="submit"
                                    value="SEND"
                                    id="submit"
                                    class="btn btn-light btn-radius btn-brd grd1 btn-block"
                                >
                                    Join
                                </button>
                            </div>
                        </div>
                    </fieldset>
                </form>
            </div>
            <!-- /.container -->
        </div>
        <!-- /.camera_caption -->
    </div>
    <div data-src="{% static 'uploads/cant/keshav_spot_03.png' %}">
        <div class="camera_caption">
            <div class="container">
                <form
                    id="contactform"
                    class="row"
                    action="https://script.google.com/macros/s/AKfycby5jLTZCw71PxD34nqVsTbiaXe2KONAfVmQtyOB_18GV7Hd_RaTvHiz-X-DiF_K2t_d/exec"
                    name="contactform"
                    method="post"
                >
                    <fieldset
                        class="row-fluid row-fluid-second"
                        style="width: 50%"
                    >
                        <div
                            class="col-lg-6 col-md-6 col-sm-6 col-xs-12"
                            style="width: 60%; margin-bottom: 10px"
                        >
                            <input
                                type="text"
                                name="first_name"
                                id="first_name"
                                required
                                class="form-control"
                                style="height: 50px"
                                placeholder="First Name"
                            />
                        </div>
                        <div
                            class="col-lg-6 col-md-6 col-sm-6 col-xs-12"
                            style="width: 40%; margin-bottom: 10px"
                        >
                            <input
                                type="text"
                                name="last_name"
                                id="last_name"
                                required
                                class="form-control"
                                style="height: 50px"
                                placeholder="Last Name"
                            />
                        </div>
                        <div style="margin-bottom: 10px">
                            <div
                                class="col-lg-6 col-md-6 col-sm-6 col-xs-12"
                                style="margin-bottom: 10px"
                            >
                                <input
                                    type="number"
                                    name="phone"
                                    oninput="validateNumber(this);"
                                    id="phone"
                                    required
                                    class="form-control"
                                    style="height: 50px"
                                    placeholder="Your Phone"
                                />
                            </div>
                            <div>
                                <div
                                    class="col-lg-6 col-md-6 col-sm-6 col-xs-12"
                                    style="width: 70%; margin-bottom: 10px"
                                >
                                    <input
                                        type="email"
                                        name="email"
                                        id="email"
                                        required
                                        class="form-control"
                                        style="height: 50px"
                                        placeholder="Your Email"
                                    />
                                </div>
                            </div>
                        </div>
                        <div>
                            <div
                                class="xcol-lg-6 col-md-6 col-sm-6 col-xs-12 text-center"
                            >
                                <button
                                    type="submit"
                                    value="SEND"
                                    id="submit"
                                    class="btn btn-light btn-radius btn-brd grd1 btn-block"
                                >
                                    Join
                                </button>
                            </div>
                        </div>
                    </fieldset>
                </form>
            </div>
            <!-- /.container -->
        </div>
        <!-- /.camera_caption -->
    </div>
</div>
<!-- /#theme-main-banner -->

<div id="about" data-scroll-index="1" class="section wb">
    <div class="container">
        <div class="row">
            <div class="col-md-6">
                <div class="message-box">
                    <h4>Dr.Keshav Mandadi</h4>
                    <h2 style="color: black">
                        Select the right fighter for you
                    </h2>
                    <!-- <blockquote class="lead">Quisque eget nisl id nulla sagittis auctor quis id. Aliquam quis vehicula enim, non aliquam risus. Sed a tellus quis mi rhoncus dignissim.</blockquote> -->

                    <p>
                        I express my deep commitment and enthusiasm to serve as
                        the Conservative Party candidate for Mississauga East –
                        Cooksville riding. With a Ph.D. in English and a
                        professional background at prestigious institutions such
                        as McMaster University and the University of Toronto, I
                        bring a wealth of knowledge, dedication, and a strong
                        commitment to serving our diverse community. I am
                        excited to present myself as the ideal candidate to
                        represent your interests and values in our nation&#39;s
                        parliament.
                    </p>

                    <a
                        href="#contact"
                        data-scroll
                        class="btn btn-light btn-radius btn-brd grd1"
                        >CONNECT</a
                    >
                </div>
            </div>

            <div class="col-md-6">
                <div class="post-media wow fadeIn">
                    <img
                        src="{% static 'uploads/cant/keshav_spot_03.png' %}"
                        alt=""
                        class="img-responsive img-rounded"
                    />
                    <!-- <a href="http://www.youtube.com/watch?v=nrJtHemSPW4" data-rel="prettyPhoto[gal]" class="playbutton"><i class="flaticon-play-button"></i></a> -->
                </div>
            </div>
        </div>
    </div>
</div>

<!-- <div class="section nopad">
        <img src="uploads/" alt="" class="img-responsive">
    </div> -->

<!-- <div id="issues" data-scroll-index="2" class="section lb">
        <div class="container">
            <div class="section-title text-left">
                <h3>Issues & Plans</h3>
                <p class="lead">Quisque eget nisl id nulla sagittis auctor quis id. Aliquam quis vehicula enim, non aliquam risus.<br> Sed a tellus quis mi rhoncus dignissim.</p>
            </div>

            <div class="row">
				<div class="col-md-5">
                    <div class="issuse-wrap2 clearfix">
                        <img src="uploads/about_04.jpg" alt="" class="img-responsive img-rounded">
                        <h4>"Turkey will continue to make structural economic reforms”</h4>
                        <p>Etiam materials ut mollis tellus, vel posuere nulla. Etiam sit amet massa sodales aliquam at eget quam. Integer ultricies et magna quis.</p>
                        <p>Tiam sit amet lacus vitae massa sodales aliquam at eget quam. Integer ultricies et magna quis.</p>
                    </div><
                </div><
                <div class="col-md-7">
                    <div class="issuse-wrap clearfix">
                        <img src="uploads/issue_01.jpg" alt="" class="img-responsive img-rounded alignleft">
                        <h4>CLIMATE CHANGE</h4>
                        <p>Etiam materials ut mollis tellus, vel posuere nulla. Etiam sit amet massa sodales aliquam at eget quam. Integer ultricies et magna quis.</p>
                    </div><

                    <div class="issuse-wrap clearfix">
                        <img src="uploads/issue_02.jpg" alt="" class="img-responsive img-rounded alignleft">
                        <h4>COMPREHENSIVE IMMIGRATION REFORM</h4>
                        <p>Etiam materials ut mollis tellus, vel posuere nulla. Etiam sit amet lacus vitae massa sodales aliquam at eget quam. Integer ultricies et magna quis.</p>
                    </div><

                    <div class="issuse-wrap clearfix">
                        <img src="uploads/issue_03.jpg" alt="" class="img-responsive img-rounded alignleft">
                        <h4>ECONOMIC OPPORTUNITY</h4>
                        <p>Etiam materials ut mollis tellus, vel posuere nulla. Etiam sit amet lacus vitae massa sodales aliquam at eget quam. Integer ultricies et magna quis.</p>
                    </div><

                    <div class="issuse-wrap lastchild clearfix">
                        <img src="uploads/issue_04.jpg" alt="" class="img-responsive img-rounded alignleft">
                        <h4>HEALTH CARE</h4>
                        <p>Etiam materials ut mollis tellus, vel posuere nulla. Etiam sit amet lacus vitae massa sodales aliquam at eget quam. Integer ultricies et magna quis.</p>
                    </div>
                </div>
            </div>
        </div>
    </div> -->

<div id="event" data-scroll-index="3" class="section wb">
    <div class="container">
        <div class="section-title text-center">
            <h3>Events</h3>
            <p class="lead">
                Navigate our digital gallery showcasing the diverse
                personalities contributing to our online narrative.
                <br />
                Each image reflects a unique voice in our virtual space.
            </p>
        </div>

        <div class="row">
            {% for event in events %}
            <div class="col-md-4">
                <div class="participate-wrap">
                    <small>{{ event.title }}</small>
                    <figure>
                        <img
                            src="{{ event.image.url }}"
                            alt=""
                            class="img-responsive"
                        />
                        <!-- <figcaption>
                                <a href="#" class="global-radius"> 
                                    <i class="flaticon-unlink"></i> </a></figcaption> -->
                    </figure>
                    <div class="event_dit">
                        <h4>{{ event.description }}</h4>
                        <!-- <ul>
								<li> <a href="#"> <i class="fa fa-calendar"></i> 24-10-2015 </a> </li>
								<li> <a href="#"> <i class="fa fa-clock-o"></i> 7:00 PM to 9:00 PM </a>  </li>
								<li> <a href="#"> <i class="fa fa-map-marker"></i> NY City, USA </a> </li>
							</ul>
							<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Ea asperiores delectus eveniet. Iste rerum impedit ea quae delectus deleniti error ipsum modi? Earum inventore,</p> -->
                    </div>
                </div>
            </div>

            <!-- <div class="col-md-4">
                <div class="participate-wrap">
                    <small>Let's speak</small>
                    <figure>
                        <img
                            src="{% static 'uploads/politic_05.jpg' %}"
                            alt=""
                            class="img-responsive"
                        /> -->
            <!-- <figcaption><a href="#" class="global-radius"> <i class="flaticon-unlink"></i> </a></figcaption> -->
            <!-- </figure>
                    <div class="event_dit">
                        <h4>
                            upcoming events will be posted here - stay tuned
                        </h4> -->
            <!-- <ul>
								<li> <a href="#"> <i class="fa fa-calendar"></i> 24-10-2015 </a> </li>
								<li> <a href="#"> <i class="fa fa-clock-o"></i> 7:00 PM to 9:00 PM </a>  </li>
								<li> <a href="#"> <i class="fa fa-map-marker"></i> NY City, USA </a> </li>
							</ul>
							<p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Iusto dolorum numquam facilis aut non obcaecati dolor sequi voluptatem mollitia quasi! Ratione amet </p> -->
            <!-- <a href="event-detail.html" class="btn btn-light btn-radius btn-brd grd1">Detail</a> -->
            <!-- </div>
                </div>
            </div> -->

            <!-- <div class="col-md-4">
                <div class="participate-wrap">
                    <small>Join Us </small>
                    <figure>
                        <img
                            src="{% static 'uploads/politic_06.jpg' %}"
                            alt=""
                            class="img-responsive"
                        /> -->
            <!-- <figcaption><a href="#" class="global-radius"> <i class="flaticon-unlink"></i> </a></figcaption> -->
            <!-- </figure>
                    <div class="event_dit">
                        <h4>
                            upcoming events will be posted here - stay tuned
                        </h4> -->
            <!-- <ul>
								<li> <a href="#"> <i class="fa fa-calendar"></i> 24-10-2015 </a> </li>
								<li> <a href="#"> <i class="fa fa-clock-o"></i> 7:00 PM to 9:00 PM </a>  </li>
								<li> <a href="#"> <i class="fa fa-map-marker"></i> NY City, USA </a> </li>
							</ul>
							<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nihil, laborum laudantium explicabo hic minima ipsum, ad, error vero deleniti iste optio officiis quis ab </p> -->
            <!-- <a href="event-detail.html" class="btn btn-light btn-radius btn-brd grd1">Detail</a> -->
            <!-- </div>
                </div>
            </div> -->
            {% endfor %}
        </div>
    </div>
</div>

<div id="gallery" data-scroll-index="4" class="section lb">
    <div class="container">
        <div class="section-title text-center">
            <h3>Gallery</h3>
            <p class="lead">
                Embark on a visual journey through our Gallery, where each image
                captures the essence of unforgettable moments. <br />
                Let the snapshots speak volumes as we showcase the heart and
                soul of our collective experiences.
            </p>
        </div>

        <div class="gallery-menu row">
            <div class="col-md-12">
                <div class="button-group filter-button-group text-center">
                    <!-- <button class="active" data-filter="*">All</button> -->
                    <!-- <button data-filter=".gal_a">Meeting</button>
						<button data-filter=".gal_b">Event</button>
						<button data-filter=".gal_c">Economic</button>
						<button data-filter=".gal_d">Education</button> -->
                </div>
            </div>
        </div>

        <div class="gallery-list row">
            <div class="col-md-4 col-sm-6 gallery-grid gal_a gal_b">
                <div class="gallery-single fix">
                    <img
                        src="{% static 'uploads/cant/G_01.jpeg' %}"
                        class="img-responsive"
                        alt="Image"
                    />
                    <div class="img-overlay">
                        <a
                            href="{% static 'uploads/cant/G_01.jpeg' %}"
                            data-rel="prettyPhoto[gal]"
                            class="hoverbutton global-radius"
                            ><i class="flaticon-unlink"></i
                        ></a>
                    </div>
                </div>
            </div>

            <div class="col-md-4 col-sm-6 gallery-grid gal_c gal_b">
                <div class="gallery-single fix">
                    <img
                        src="{% static 'uploads/cant/G-02.jpeg' %}"
                        class="img-responsive"
                        alt="Image"
                    />
                    <div class="img-overlay">
                        <a
                            href="{% static 'uploads/cant/G-02.jpeg' %}"
                            data-rel="prettyPhoto[gal]"
                            class="hoverbutton global-radius"
                            ><i class="flaticon-unlink"></i
                        ></a>
                    </div>
                </div>
            </div>

            <div class="col-md-4 col-sm-6 gallery-grid gal_a gal_c">
                <div class="gallery-single fix">
                    <img
                        src="{% static 'uploads/cant/G_03.jpeg' %}"
                        class="img-responsive"
                        alt="Image"
                    />
                    <div class="img-overlay">
                        <a
                            href="{% static 'uploads/cant/G_03.jpeg' %}"
                            data-rel="prettyPhoto[gal]"
                            class="hoverbutton global-radius"
                            ><i class="flaticon-unlink"></i
                        ></a>
                    </div>
                </div>
            </div>

            <div class="col-md-4 col-sm-6 gallery-grid gal_b gal_a">
                <div class="gallery-single fix">
                    <img
                        src="{% static 'uploads/cant/G_04.jpeg' %}"
                        class="img-responsive"
                        alt="Image"
                    />
                    <div class="img-overlay">
                        <a
                            href="{% static 'uploads/cant/G_04.jpeg' %}"
                            data-rel="prettyPhoto[gal]"
                            class="hoverbutton global-radius"
                            ><i class="flaticon-unlink"></i
                        ></a>
                    </div>
                </div>
            </div>

            <div class="col-md-4 col-sm-6 gallery-grid gal_a gal_c">
                <div class="gallery-single fix">
                    <img
                        src="{% static 'uploads/cant/G_05.jpeg' %}"
                        class="img-responsive"
                        alt="Image"
                    />
                    <div class="img-overlay">
                        <a
                            href="{% static 'uploads/cant/G_05.jpeg' %}"
                            data-rel="prettyPhoto[gal]"
                            class="hoverbutton global-radius"
                            ><i class="flaticon-unlink"></i
                        ></a>
                    </div>
                </div>
            </div>

            <div class="col-md-4 col-sm-6 gallery-grid gal_c gal_d">
                <div class="gallery-single fix">
                    <img
                        src="{% static 'uploads/cant/G-02.jpeg' %}"
                        class="img-responsive"
                        alt="Image"
                    />
                    <div class="img-overlay">
                        <a
                            href="{% static 'uploads/cant/G-02.jpeg' %}"
                            data-rel="prettyPhoto[gal]"
                            class="hoverbutton global-radius"
                            ><i class="flaticon-unlink"></i
                        ></a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<!-- <div id="media" data-scroll-index="5" class="section wb">
        <div class="container">
            <div class="section-title text-center">
                <h3>Multimedia</h3>
                <p class="lead">Quisque eget nisl id nulla sagittis auctor quis id. Aliquam quis vehicula enim, non aliquam risus.<br> Sed a tellus quis mi rhoncus dignissim.</p>
            </div>

            <div class="row">
                <div class="col-md-4">
                    <div class="issuse-wrap2 clearfix">
                        <div class="post-media wow fadeIn">
                            <img src="uploads/news_01.jpg" alt="" class="img-responsive img-rounded">
                            <a href="http://www.youtube.com/watch?v=nrJtHemSPW4" data-rel="prettyPhoto[gal]" class="playbutton"><i class="flaticon-play-button"></i></a>
                        </div>
                        <h4>"A Political News from Us! Don't forget Watch”</h4>
                        <p>Etiam materials ut mollis tellus, vel posuere nulla. Etiam sit amet massa sodales aliquam at eget quam. Integer ultricies et magna quis.</p>
                    </div>
                </div>

                <div class="col-md-4">
                    <div class="issuse-wrap2 clearfix">
                        <div class="post-media wow fadeIn">
                            <img src="uploads/news_02.jpg" alt="" class="img-responsive img-rounded">
                            <a href="http://www.youtube.com/watch?v=nrJtHemSPW4" data-rel="prettyPhoto[gal]" class="playbutton"><i class="flaticon-play-button"></i></a>
                        </div>
                        <h4>"Our Speaker Talking About Our Strategy! All plans!"</h4>
                        <p>Etiam materials ut mollis tellus, vel posuere nulla. Etiam sit amet massa sodales aliquam at eget quam. Integer ultricies et magna quis.</p>
                    </div>
                </div>

                <div class="col-md-4">
                    <div class="issuse-wrap2 clearfix">
                        <div class="post-media wow fadeIn">
                            <img src="uploads/news_03.jpg" alt="" class="img-responsive img-rounded">
                            <a href="http://www.youtube.com/watch?v=nrJtHemSPW4" data-rel="prettyPhoto[gal]" class="playbutton"><i class="flaticon-play-button"></i></a>
                        </div>
                        <h4>"Say Hello to our new politican : John DOE..”</h4>
                        <p>Etiam materials ut mollis tellus, vel posuere nulla. Etiam sit amet massa sodales aliquam at eget quam. Integer ultricies et magna quis.</p>
                    </div>
                </div>
            </div>
        </div>
    </div> -->

<!-- <div id="blog" data-scroll-index="6" class="section lb">
		<div class="container">
			<div class="section-title text-center">
				<span>Latest news</span>
                <h3>From Blog</h3>
                <p class="lead">Quisque eget nisl id nulla sagittis auctor quis id. Aliquam quis vehicula enim, non aliquam risus.<br> Sed a tellus quis mi rhoncus dignissim.</p>
            </div>
			
			<div class="row">
				<div class="col-md-4 col-sm-6 col-lg-4">
					<div class="post-box">
						<div class="post-thumb">
							<img src="uploads/politic_04.jpg" class="img-responsive" alt="post-img" />
							<div class="date">
								<span>06</span>
								<span>Aug</span>
							</div>
						</div>
						<div class="post-info">
							<h4>Maecenas bibendum tellus</h4>
							<ul>
                                <li>by admin</li>
                                <li>Apr 21, 2018</li>
                                <li><a href="#"><b> Comments</b></a></li>
                            </ul>
							<p>Etiam materials ut mollis tellus, vel posuere nulla. Etiam sit amet massa sodales aliquam at eget quam. Integer ultricies et magna quis.</p>
						</div>
					</div>
				</div>
				<div class="col-md-4 col-sm-6 col-lg-4">
					<div class="post-box">
						<div class="post-thumb">
							<img src="uploads/politic_05.jpg" class="img-responsive" alt="post-img" />
							<div class="date">
								<span>06</span>
								<span>Aug</span>
							</div>
						</div>
						<div class="post-info">
							<h4>Maecenas bibendum tellus</h4>
							<ul>
                                <li>by admin</li>
                                <li>Apr 21, 2018</li>
                                <li><a href="#"><b> Comments</b></a></li>
                            </ul>
							<p>Etiam materials ut mollis tellus, vel posuere nulla. Etiam sit amet massa sodales aliquam at eget quam. Integer ultricies et magna quis.</p>
						</div>
					</div>
				</div>
				<div class="col-md-4 col-sm-6 col-lg-4">
					<div class="post-box">
						<div class="post-thumb">
							<img src="uploads/politic_06.jpg" class="img-responsive" alt="post-img" />
							<div class="date">
								<span>06</span>
								<span>Aug</span>
							</div>
						</div>
						<div class="post-info">
							<h4>Maecenas bibendum tellus</h4>
							<ul>
                                <li>by admin</li>
                                <li>Apr 21, 2018</li>
                                <li><a href="#"><b> Comments</b></a></li>
                            </ul>
							<p>Etiam materials ut mollis tellus, vel posuere nulla. Etiam sit amet massa sodales aliquam at eget quam. Integer ultricies et magna quis.</p>
						</div>
					</div>
				</div>
			</div>
			
		</div>
	</div>  -->

<div id="contact" data-scroll-index="7" class="section db">
    <div class="container">
        <div class="section-title text-center">
            <h3>Contact</h3>
            <p class="lead">
                Reach out to me using the contact form below. Your thoughts,
                questions, and support are vital as we work together for a
                better Mississauga East–Cooksville. Let's build a stronger
                community.
            </p>
        </div>

        <div class="row">
            <div class="col-md-12">
                <div class="contact_form">
                    <div id="message"></div>
                    <form
                        id="contactform"
                        class="row"
                        action="https://script.google.com/macros/s/AKfycby5jLTZCw71PxD34nqVsTbiaXe2KONAfVmQtyOB_18GV7Hd_RaTvHiz-X-DiF_K2t_d/exec"
                        onsubmit="return displaySuccessMessage()"
                        name="contactform"
                        method="post"
                    >
                        <fieldset class="row-fluid">
                            <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
                                <input
                                    type="text"
                                    name="first_name"
                                    id="first_name"
                                    required
                                    class="form-control"
                                    placeholder="First Name"
                                />
                            </div>
                            <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
                                <input
                                    type="text"
                                    name="last_name"
                                    id="last_name"
                                    class="form-control"
                                    placeholder="Last Name"
                                />
                            </div>
                            <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
                                <input
                                    type="email"
                                    name="email"
                                    id="email"
                                    required
                                    class="form-control"
                                    placeholder="Your Email"
                                />
                            </div>
                            <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
                                <input
                                    type="tel"
                                    name="phone"
                                    id="phone"
                                    pattern="[0-9]{10}"
                                    oninput="validateNumber(this);"
                                    class="form-control"
                                    placeholder="Your Phone"
                                />
                            </div>

                            <div
                                class="col-lg-12 col-md-12 col-sm-12 col-xs-12"
                            >
                                <textarea
                                    class="form-control"
                                    name="comments"
                                    id="comments"
                                    rows="6"
                                    placeholder="Your Message"
                                ></textarea>
                            </div>
                            <div
                                class="col-lg-3 col-md-3 col-sm-3 col-xs-12 text-center"
                            >
                                >
                                <button
                                    type="submit"
                                    value="SEND"
                                    id="submit"
                                    class="btn btn-light btn-radius btn-brd grd1 btn-block"
                                >
                                    Submit
                                </button>
                            </div>
                        </fieldset>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>

<div class="copyrights">
    <div class="container">
        <div class="footer-distributed">
            <div class="footer-left">
                <!-- <p class="footer-links">
                        <a href="#">Home</a>
                        <a href="#">Blog</a>
                        <a href="#">Pricing</a>
                        <a href="#">About</a>
                        <a href="#">Faq</a>
                        <a href="#">Contact</a>
                    </p> -->
                <p class="footer-company-name">
                    All Rights Reserved. &copy; 2023
                    <a href="#">Conservative</a> Design By :
                    <a href="https://arwaworld.com/">Sahad's design</a>
                </p>
            </div>

            <!-- <div class="footer-right">
                    <form method="get" action="#">
                        <input placeholder="Subscribe our newsletter.." name="search">
                        <i class="fa fa-envelope-o"></i>
                    </form>
                </div> -->
        </div>
    </div>
</div>

<a href="#" id="scroll-to-top" class="dmtop global-radius"
    ><i class="fa fa-angle-up"></i
></a>

{% endblock %}
